## com.thaiopensource.xml.sax
Class XmlBaseHandler

    java.lang.Object
      com.thaiopensource.xml.sax.XmlBaseHandler

    public class XmlBaseHandler

extends Object

Constructor Summary
`XmlBaseHandler()`

Method Summary
`void` `endElement()`
`String` `getBaseUri()`
`void` `setLocator(Locator loc)`
`void` `startElement()`
`void` `xmlBaseAttribute(String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlBaseHandler

    public XmlBaseHandler()

Method Detail

### setLocator

    public void setLocator(Locator loc)

### startElement

    public void startElement()

### endElement

    public void endElement()

### xmlBaseAttribute

    public void xmlBaseAttribute(String value)

### getBaseUri

    public String getBaseUri()